.form-header{text-align: center; padding: 15px 31px 5px; border-bottom: 1px solid rgba(82,92,105,0.11);}
	.form-header-title{font-size:24px; font-weight:600; word-break: break-word; color: var(--b24-text-color); line-height:28px; margin-bottom: 9px;}
	.form-header-description{ font-size:16px; margin: 0 0 15px 0; color: var(--b24-text-color); opacity: .8; word-break: break-word;}
.form-field{margin-bottom: 15px; position:relative;}
	.input-field{font-family: 'Arial'; position:relative; text-align:left;}
		.input-text{display:block; text-align:left; width:100%; padding:20px 15px 0 15px; border-radius: 4px; height: 52px; border: 1px solid rgba(0,0,0,.1);background-color: rgba(0,0,0,.08); line-height:30px; font-size:16px; font-family: 'Arial'; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}
		textarea.input-text{height: 104px; line-height:normal;}
.button-submit{display:block; padding: 15px 20px; min-height: 52px; width: 100%; border: 0; border-radius: 4px; background-color: #00ad5e; font-weight:600; font-size:16px; color: #fff; text-align:center; cursor:pointer;}
.ff-labin label {transition: all 0.2s ease-out; position: absolute; left: 0; top: 0; right: 0; padding: 0 15px 0 15px; line-height: 26px; font-size: 14px;  opacity:0.7; text-align:left; font-weight:normal;}
.ff-labin label span{color: #bd1727;}
.ff-labin.form__field--empty label {line-height: 50px; font-size: 16px;}
.ff-labin.form__field--focused label {line-height: 26px; font-size: 14px; position: absolute; left: 0; top: 0; right: 0;}
.ff-labin.form__field--focused .input-text {background:none; border:1px solid #bd1727;}

.form__field--error .form__error{}
.form__field--error .form__error{position: absolute; top: calc(100% - 3px); left: 12px; background: #f25830; z-index: 10; border-radius: 0 2px 2px 2px; padding: 2px 4px 2px 22px; font-size:13px; color: #fff;}
.form__field--error .form__error:after{content: ''; display: block; height: 6px; width: 6px; -webkit-box-sizing: border-box; box-sizing: border-box; border: 3px solid #f25830;  border-top-color: rgb(242, 88, 48);   border-right-color: rgb(242, 88, 48); border-top-color: transparent; border-right-color: transparent; position: absolute; left: 0; bottom: 100%;}
.form__field--error .form__error:before {content: ''; display: block; -webkit-box-sizing: border-box; box-sizing: border-box;  position: absolute; left: 3px; top: 3px; background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTgiIGhlaWdodD0iMTUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTE3LjAxNiAxMi45MTJsLTYuODgtMTEuNDU4Yy0uNTMtLjg4LTEuNzkzLS44OC0yLjMxMSAwTC45NDUgMTIuOTEyYy0uNTQuOTAyLjExMyAyLjA0MSAxLjE2MiAyLjA0MWgxMy43NThhMS4zNDcgMS4zNDcgMCAwMDEuMTUtMi4wNDF6TTcuOTk0IDUuNDQ2YS45MS45MSAwIDAxLjkxMy0uOTEzaC4xMjRhLjkxLjkxIDAgMDEuOTE0LjkxM3YzLjQxN2EuOTEuOTEgMCAwMS0uOTE0LjkxNGgtLjEyNGEuOTEuOTEgMCAwMS0uOTEzLS45MTRWNS40NDZ6bTIuMTMxIDYuNjMxYzAgLjYzMi0uNTE4IDEuMTUtMS4xNSAxLjE1LS42MzIgMC0xLjE1LS41MTgtMS4xNS0xLjE1IDAtLjYzMS41MTgtMS4xNSAxLjE1LTEuMTUuNjMyIDAgMS4xNS41MTkgMS4xNSAxLjE1eiIgZmlsbD0iI0ZGRiIgZmlsbC1ydWxlPSJldmVub2RkIi8+PC9zdmc+) no-repeat center; background-size: auto; width: 15px; height: 15px; background-size: contain;}

.lead__form--popup{overflow-y:auto}
	.lead__popup{ transition: 0.2s ease-out; display:none; width: 510px; position: fixed;  height: auto; box-sizing: border-box; z-index: 99999; overflow: hidden; top:50%; left:50%; margin-left:-255px; background:#FFF; margin-top:-300px;}
	.lead__popup2{ transition: 0.2s ease-out; display:none; width: 510px; position: fixed;  height: auto; box-sizing: border-box; z-index: 99999; overflow: hidden; top:50%; left:50%; margin-left:-255px; background:#FFF; margin-top:-300px;}
	.lead__popup3{ transition: 0.2s ease-out; display:none; width: 510px; position: fixed;  height: auto; box-sizing: border-box; z-index: 99999; overflow: hidden; top:50%; left:50%; margin-left:-255px; background:#FFF; margin-top:-300px;}
	.lead__form--side{padding:15px 30px; overflow-y: auto;}

.lead__close{position: absolute;
top: 12px;
right: 23px;
width: 28px;
height: 28px;
border-radius: 100%;
border: 0;
-webkit-transition: opacity .3s;
-o-transition: opacity .3s;
transition: opacity .3s;
opacity: .5;
cursor: pointer;
outline: 0;
z-index: 25;

}
.lead__close:before{transform: translate(-50%,-50%) rotate(45deg); content: ''; position: absolute; top: 50%; left: 50%; width: 1px; height: 15px; background-color: rgba(0,0,0,.7);}
.lead__close:after{transform: translate(-50%,-50%) rotate(-45deg); content: '';
position: absolute;
top: 50%;
left: 50%;
width: 1px;
height: 15px;
background-color: rgba(0,0,0,.7);}



.opened .lead__popup{display:block;}
.opened .lead__layout{position:fixed; top:0; left:0; right:0; bottom:0; background:rgba(0,0,0,0.5); z-index:1001;}
.opened .lead__popup2{display:block;}
.opened .lead__layout2{position:fixed; top:0; left:0; right:0; bottom:0; background:rgba(0,0,0,0.5); z-index:1001;}
.opened .lead__popup3{display:block;}
.opened .lead__layout3{position:fixed; top:0; left:0; right:0; bottom:0; background:rgba(0,0,0,0.5); z-index:1001;}



.form__note{}
.form__note .ok-message{color: green;
background: #fff;
border: 1px solid #535353;
padding: 1.5rem;
font-size: 19px;
z-index: 9;
font-weight: bold;
width: 100%;}

.lead__form--popup .form__note{width:450px;}
.lead__form--popup .form__note .ok-message{}

.lead__form--page{text-align:center;}
.lead__form--page> div{max-width: 700px; margin:0 auto;}



.z-contacts{}
.z-contacts .lead__form--page > div {max-width: 100%;}
.z-contacts .form-header{padding:0; text-align:left; border-bottom:none; margin-bottom:20px;}
.z-contacts .form-content{padding: 3.1% 3% 3.4% 3.5%; border: 1px solid #e9e9e9;}
.z-contacts .form__fields{display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; align-items: stretch; align-content: stretch;}
.z-contacts .form__fields-l{width:40%;}
.z-contacts .form__fields-r{width:58%;}
.z-contacts .policy{width:100%;}
.z-contacts .input-submit{width:100%;}
.z-contacts .input-submit .button-submit{display:inline-block; width:auto;}

@media all and (max-width: 800px) {
	.z-contacts .form__fields-l{width:100%;}
	.z-contacts .form__fields-r{width:100%;}
}  




.input-error {background-color: #fcddd6; color: #bd1727; border: 1px solid #bd1727;padding: 5px 8px;}

.ws-waiting {
	position: relative;
}
.ws-waiter {
    position: absolute;
    top: 50%;
    left: 50%;
    display: -webkit-flex; 
    display: flex; 
    -webkit-justify-content: center; 
    justify-content: center; 
    -webkit-flex-direction: row; 
    flex-direction: row; 
    align-items: center; 
    -webkit-align-items: center;
    z-index: 1001;
}
.ws-waiting .ws-waiter {
    margin-top: -16px;
    margin-left: -25px;
    height: 32px;
    width: 50px;
}
.ws-waiter i {
    margin: 0 1px;
    display: block;
    animation: ws-wave-delay 1.2s infinite ease-in-out;
    animation-delay: 0s;
}
.ws-waiting .ws-waiter i {
    width: 4px;
    height: 32px;
    background-color: #bd1727 !important;
}
.ws-waiter i:nth-child(1) {
    animation-delay: -1.2s;
}
.ws-waiter i:nth-child(2) {
    animation-delay: -1.1s;
}
.ws-waiter i:nth-child(3) {
    animation-delay: -1.0s;
}
.ws-waiter i:nth-child(4) {
    animation-delay: -0.9s;
}
.ws-waiter i:nth-child(5) {
    animation-delay: -0.8s;
}
@-webkit-keyframes ws-wave-delay {
    0%, 40%, 100% {
      -webkit-transform: scaleY(0.4);
      transform: scaleY(0.4); 
    }
    20% {
      -webkit-transform: scaleY(1);
      transform: scaleY(1); 
    } 
}
  
@keyframes ws-wave-delay {
    0%, 40%, 100% {
      -webkit-transform: scaleY(0.4);
      transform: scaleY(0.4); 
    }
    20% {
      -webkit-transform: scaleY(1);
      transform: scaleY(1); 
    } 
}
.ws-waiting::before {
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.8);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1000;
    cursor: wait;
    /*border: 1px solid #4B6856;*/
    display: block;
    content: " ";
}

.lead__btn{font-style:normal; cursor:pointer;}



























